[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TDataLink.BOF

Is the dataset at the first record

## Declaration

Source position: db.pas line 1721

`public property TDataLink.BOF : Boolean read GetBOF;`

## Description

BOF returns TDataset.BOF if the dataset is available, True otherwise.

## See also

TDatalink.EOF |  |
TDataset.BOF |  | Is the cursor at the beginning of the data (on the first record)

Documentation generated on: Feb 26 2014